
* {
 margin: 0;
 padding: 0;
}

/* body { font: 14px/normal Verdana } */

/*
body {
 padding: 50px;
 border-top: solid 1px #fff;
 background: #fff url(images/pattern1.png) 0 0 repeat-x;
 font: 14px/normal Tahoma, Arial, Helvetica, sans-serif;
}
*/
p { margin-bottom: 1em; }

ul.classic {
 list-style: disc;
 margin-bottom: 1em;
 padding-left: 2em;

 font: 14px/normal Verdana
}


h1,h2,h3 {
 margin-bottom: .5em;
 font: 14px/normal Verdana
/* font-family: Verdana,Tahoma,Arial, sans-serif; */
 font-size:1.4em;
 line-height: normal;
}


h1 {
 font: 14px/normal Verdana

 border-bottom: solid 1px #d9d9d9;
 font-weight: normal;
 font-size: 180%;
 text-indent: 5px;
 letter-spacing: -1px;
}

.dropdown-upward {
 margin-top: 400px !important;
}
